@media (max-width: 768px) {  


  .contact .wp-bootstrap-blocks-container.container .col-12.col-md-6 {
    border-top: 1px solid #DBDBDB;
  }
  
  .contact .wp-bootstrap-blocks-container.container .col-12.col-md-6.no-border {
    border-top: none;
  }



}

@media (max-width: 1200px) {  
  .single-post-featured-img-box .featured-wp-caption-text{
    position: relative;
    left: 0;
    margin-bottom: 0;
  }

  .img-credit{
    left: 0px !important;
    padding: 0 12px;
  }

  .img-credit P{
    position: relative;
    bottom: 0;
    left: 0 !important;
    right: unset !important;
  }
}


@media (min-width: 1200.98px) {  


}


.accourdion-without-border-block .card-doc-list .item-info-box p:last-child {
  text-transform: unset;
  color: black;
}


/* Updated for live*/

.methodologies-detail p a {
  font-size: 20px;
  line-height: 32px;
  font-weight: 400;
}

.page-template-template-events .webinar-table-list .webinar-list .list-title .event-description * {
  color: #8E8E8E;
  font-size: 18px;
  margin-bottom: 0;
  line-height: 22px;
  font-weight: 400;
}

.page-template-template-events .webinar-table-list .webinar-list .list-title .event-description a:hover {
  color: #00AEC6;
}

.right-nav-menu #mega-menu-wrap-desktop_hamburger.mega-keyboard-navigation #mega-menu-desktop_hamburger a:focus, #mega-menu-wrap-primary_navigation.mega-keyboard-navigation .mega-menu-toggle:focus, #mega-menu-wrap-primary_navigation.mega-keyboard-navigation .mega-toggle-block:focus, #mega-menu-wrap-primary_navigation.mega-keyboard-navigation .mega-toggle-block a:focus, #mega-menu-wrap-primary_navigation.mega-keyboard-navigation .mega-toggle-block .mega-search input[type=text]:focus, #mega-menu-wrap-primary_navigation.mega-keyboard-navigation .mega-toggle-block button.mega-toggle-animated:focus, #mega-menu-wrap-primary_navigation.mega-keyboard-navigation #mega-menu-primary_navigation a:focus, #mega-menu-wrap-primary_navigation.mega-keyboard-navigation #mega-menu-primary_navigation span:focus, #mega-menu-wrap-primary_navigation.mega-keyboard-navigation #mega-menu-primary_navigation input:focus, #mega-menu-wrap-primary_navigation.mega-keyboard-navigation #mega-menu-primary_navigation li.mega-menu-item a.mega-menu-link:focus {
  outline: -webkit-focus-ring-color auto 1px !important;
  outline-offset: 1px !important;
  border: 1px !important;
}